.editor-wrapper {
  width: 100%;
  position: relative;
}

.loader {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  top: 0;
  height: 100%;
  background-color:rgba(0, 0, 0, 0.5);
}

.ctrl-panel {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  column-gap: 10px;
  align-items: center;
  height: 100px;
  padding: 20px;
}

